/* CSS Document */
/* zapis komentare */
/* Vlozit do html dokumentu <link rel="stylesheet" href="soubor.css"> */


a.tlacitko{
width : "200px";

border-bottom : 2px solid Gray;
border-top : 2px solid Gray;
border-left : 2px solid Gray;
border-right : 2px solid Gray;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 80%;
padding : 1px 10px 1px 10px;
background-color : #3366FF;
color : black;
text-decoration : none;
}
a.tlacitko:hover{
border-bottom : 2px solid Black;
border-top : 2px solid Black;
border-left : 2px solid Black;
border-right : 2px solid Black;
}

HorniRadek {
 width: "1000px";
 height: 100px;
 border-bottom : 2px solid Black;
 background-color : #0000cc;
 color : black;
 font-size: small;
 
 }
